/*
	Name: main.css
*/

#container header section {
	display: table;
	border-collapse: collapse;
	width: 100%;
	font-size: 0pt;
}
#container header section .icon {
	margin: 0px;
	padding: 0px;
}
#container header section .icon:first-child {
	vertical-align: middle;
}
#container header section .icon:last-child {
	vertical-align: bottom;
}

#container header section .text {
	display: table-cell;
	width: auto;
}

#container header nav, #container footer nav {
	display: table;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	width: 100%;
}
#container header nav div, #container footer nav div {
	display: table-cell;
	vertical-align: bottom;
	font-size: 8pt;
}
#container header nav div:first-of-type, #container footer nav div:first-of-type {
	text-align: left;
	font-style: italic;
}
#container header nav div:last-of-type, #container footer nav div:last-of-type {
	text-align: right;
	width: auto;
}

#container footer section {
	display: table;
	border-collapse: collapse;
	width: 100%;
	font-size: 0pt;
}
#container footer section .icon {
	display: table-cell;
	vertical-align: bottom;
	margin: 0px;
	padding: 0px 5px 0px 5px;
	width: 100px;	
}
#container footer section .icon:last-child {
	text-align: right;
}
#container footer section .text {
	display: table-cell;
	vertical-align: middle;
	font-size: 8pt;
	width: auto;
	text-align: center;
}

#main {
	padding: 10px;
}

#menu {
	width: 300px;
}

#menu p {
	display: block;
	margin: 0px;
	padding: 1px 0px 1px 0px;
	font-size: 8pt;
	text-align: left;
}
#menu p.title {
	padding-top: 10px;
	padding-left: 10px;
	font-weight: bold;
}
#menu p.title:first-child {
	padding-top: 0px;
}
#menu p.item {
	padding-left: 18px;
}
#menu p.item span {
	padding-right: 2px;
}
#menu a {
	display: block;
	padding: 10px;
	font-size: 10pt;
	text-align: center;
}
